@charset "UTF-8";
/* CSS Document */

/* ------------------------------------------------------------ */
/* ----------------- Menü Einstellungen (alt) ----------------- */
/* ------------------------------------------------------------ */

#top .sf-menu li ul li.menu-item a:hover {
    background-color: white !important;
}

body #top nav>ul>.megamenu .menu-item .title {
    line-height: 1.2;
}


/* ------------------------------------------------------------ */
/* ----------------------- Kontaktseiten ---------------------- */
/* ------------------------------------------------------------ */

.lr>.vc_column-inner {
    float: right;
}

@media only screen and (max-width: 999px) {
    .lr>.vc_column-inner {
        float: left;
    }
}


.kontakt_name h1 {
    color: #000E46 !important;

}

@media only screen and (max-width: 999px) {
    .kontakt_img {
        width: 60%;
    }
}


/* ------------------------------------------------------------ */
/* ------------------ E2N Insights - Live --------------------- */
/* ------------------------------------------------------------ */

.e2n_live_logo {
    width: 350px;
}

@media only screen and (max-width: 999px) {
    .e2n_live_logo {
        width: 240px;
    }
}

.e2n-live h1,
.e2n-live h2,
.e2n-live h3 {
    color: #fe4d4c !important;
}

body .e2n-live .hl h3,
.e2n-live .row .col .hl h3 {
    margin: -25px 0 20px 0px !important;
}

.e2n-live #big h2 {
    font-size: 100px;
    line-height: 80px;
    margin-left: -5px;
}

@media only screen and (max-width: 999px) {
    .e2n-live #big h2 {
        font-size: 80px;
        line-height: 70px;
    }

    .e2n-live #big h2 br {
        display: none;
    }
}

.e2n-live .datum h1 {
    color: #AFAFAF !important;
    font-size: 30px;
}

.e2n-live h4 {
    font-size: 20px;
    line-height: 22px;
    margin-bottom: 0px !important;
}

.e2n-live .team-member h4 {
    font-size: 17px;
    line-height: 26px;
}

.e2n-live #sm .full-width-section {
    border-bottom: 1px solid #BEBEBE;
}

.e2n-live .page-submenu li a {
    opacity: 1;
    color: #AFAFAF;
}

.e2n-live .page-submenu li a:hover {
    color: #fe4d4c;
}

.e2n-live sup {
    font-size: 25px;
}


/* ------------------------------------------------------------ */
/* --------------- Kontaktformular > Jobseite ----------------- */
/* ------------------------------------------------------------ */

#cf7_checkbox_visible label:not(.show) {
    display: unset;
    color: #000;
}

.wpcf7-list-item-label {
    color: #000;
}

.abstand {
    margin-top: 70px;
    margin-bottom: 20px;
}

.two-cols {
    display: flex;
    margin: 0px;
    justify-content: space-between;
}

.two-cols .wpcf7-form-control-wrap {
    flex: 0 49%;
}

.wpcf7-list-item {
    margin: 0 1em 0 0;
}

.wpcf7 form .wpcf7-response-output {
    margin: 3em 0;
    padding: 1em 2em;
    border-radius: 60px;
}


/* ------------------------------------------------------------ */
/* ---------- SC Team Member > Abstände und Linien ------------ */
/* ------------------------------------------------------------ */

.team-member p.description,
.row .col .team-member p.description {
    padding: 5px 0px;
    border: none;
}

.team-member h4 {
    border-top: solid 1px #ddd;
    padding-top: 20px;
}


/* ------------------------------------------------------------ */
/* ------ Fancy List > Anpassuen an CI > Grösse Punkte -------- */
/* ------------------------------------------------------------ */

.nectar-fancy-ul[data-list-icon="dot"] ul li::before {
    content: "•";
    font-size: 50px;
}


/* ------------------------------------------------------------ */
/* --------- Blog > Datum & Category an CI anpassen ----------- */
/* ------------------------------------------------------------ */

.blog-title #single-below-header>span {
    padding: 0 10px 0 0px;
    border-left: none;
}

.meta-date.date.published::after,
.meta-date.date.updated::after {
    content: '•' !important;
    padding-left: 10px;
    font-size: 20px;
}


/* ------------------------------------------------------------ */
/* ---------------- Blog > Bio Img ausrichten ----------------- */
/* ------------------------------------------------------------ */

#author-bio img {
    vertical-align: top;
}

#pagination ul li span,
#pagination ul li a {
    font-family: Soleil, sans-serif;
}


/* ------------------------------------------------------------ */
/* --------------- Mediävalziffer für Fließtext --------------- */
/* ------------------------------------------------------------ */

.oldstyle-nums {
    font-variant-numeric: oldstyle-nums;
    -moz-font-feature-settings: "onum";
    -webkit-font-feature-settings: "onum";
    font-feature-settings: "onum";
}


/* ------------------------------------------------------------ */
/* --------------- Footer > Abstand vergössern ---------------- */
/* ------------------------------------------------------------ */

#footer-widgets .row {
    padding-bottom: 40px !important;
}


/* ------------------------------------------------------------ */
/* ------------ Iconlisten > horizontal ausrichten ------------- */
/* ------------------------------------------------------------ */

#list-min-height .nectar-icon-list-item {
    margin-bottom: 0 !important;
    min-height: 170px !important;
}

@media only screen and (max-width: 999px) {
    #list-min-height .nectar-icon-list-item {
        margin-bottom: 60px !important;
        min-height: 0px !important;
    }

    #list-min-height .wpb_column {
        margin-bottom: 0px;
    }
}


/* ------------------------------------------------------------ */
/* ------- SOCIAL MEDIA ICON > change vk icon to xing --------- */
/* ------------------------------------------------------------ */

.fa-vk:before {
    content: "\f168" !important;
}

body.material #slide-out-widget-area.slide-out-from-right .off-canvas-social-links a .fa-vk:after {
    content: "\f168" !important;
}


/* ------------------------------------------------------------ */
/* ------------- Landingpage Burger King Preise --------------- */
/* ------------------------------------------------------------ */

.burgerkingpreistext {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.burgerkingpreis h2 {
    color: #FFFFFF;
    font-weight: 800;
    font-size: 50px;

}

.burgerkingpreis p {
    color: #FFFFFF;
    font-weight: 300;
    font-size: 18px;
}

/* Nicht löschen

		.burgerkingpreisinterval {
			height: 40px;
			width: 130px;
			margin-top: -140px;
			margin-right: 0;
			margin-left: auto;
			padding-left: 30px;
			padding-top: 7px;
			border-bottom-left-radius: 100px;
			border-bottom-right-radius: 0px;
			border-top-left-radius: 100px;
			border-top-right-radius: 0px;
		}

		*/

.burgerkingpreisinterval p {
    color: #FFFFFF;
    font-weight: 800;
}

.burgerkingnicetohave h3 {
    color: #dac7b6;
}

.burgerkingmusthave h3 {
    color: #007aff;
}



/* ------------------------------------------------------------ */
/* --------------------- Fix Footer Icons --------------------- */
/* ------------------------------------------------------------ */

#footer-outer .icon-salient-spotify,
#footer-outer .icon-salient-apple-music {
    line-height: 20px;
}



/* ------------------------------------------------------------ */
/* ----------------------- e2n academy ------------------------ */
/* ------------------------------------------------------------ */

.kategorie h3 {
    color: #AFAFAF;
    font-size: 100px;
}

.page-template-template-academy #header-outer[data-lhe="animated_underline"] #top nav>ul>li>a .menu-title-text:after {
    border-color: #FF8D39 !important;
}

.page-template-template-academy #header-outer #top nav>ul>li:last-child a {
    color: #B2B5BA !important;
}

.page-template-template-academy #header-outer #top nav>ul>li:last-child a:before {
    content: "←";
    display: inline-block;
    padding-right: 10px;
    padding-left: 50px;
}

/* Secondary Menu academy */

#header-secondary-outer,
#header-outer #header-secondary-outer {
    background-color: #F2EFEE !important;
}

.e2n-secondary-header:has(span.secondary-header-academy) {
    display: inline-block;
}

.e2n-secondary-header:has(span.secondary-header-academy) a {
    color: #000E46 !important;
}

#header-secondary-outer .e2n-cta {
    float: right;
    display: inline-block;
    padding-top: 7px;
    padding-bottom: 7px;
}

.page-template-template-academy #header-outer #top nav>ul>li:last-child a:before {
    display: none;
}



/* ------------------------------------------------------------ */
/* -------------------- Fix Bug E2NWP-58 ---------------------- */
/* ------------------------------------------------------------ */

#ajax-content-wrap .blog-recent[data-style="list_featured_first_row"] .featured img {
    position: relative;
}



/* ------------------------------------------------------------ */
/* ----------------------- e2n finance ------------------------ */
/* ------------------------------------------------------------ */

.page-template-template-finance #header-outer #top nav>ul>li>a .menu-title-text:after {
    border-color: #00c882 !important;
}

.page-template-template-finance #header-outer #top nav>ul>li:last-child a {
    color: #B2B5BA !important;
}



/* ------------------------------------------------------------ */
/* ----------------- Social Media Icons Footer ---------------- */
/* ------------------------------------------------------------ */


.icon-salient-spotify::before,
.icon-salient-apple-music::before {
    font-size: 17.5px;
    display: block;
    margin-bottom: 0 !important;
}

@media only screen and (min-width: 690px) and (max-width: 999px) {

    #footer-outer #copyright .col.span_5,
    #footer-outer #copyright .col.span_7 {
        width: 100% !important;
        margin-bottom: 25px !important;
    }

    body #footer-outer #copyright .col ul {
        float: left !important;
    }

    body #footer-outer #copyright .col ul li:first-child {
        margin-left: 0 !important;
    }
}

@media only screen and (min-width: 402px) and (max-width: 999px) {

    #slide-out-widget-area ul.off-canvas-social-links li:nth-child(6) a {
        padding-left: 0 !important;
    }
}

@media only screen and (max-width: 401px) {

    #slide-out-widget-area ul.off-canvas-social-links li:nth-child(4) a {
        padding-right: 30px !important;
    }

    #slide-out-widget-area ul.off-canvas-social-links li:nth-child(5) a {
        padding-left: 0 !important;
    }
}

@media only screen and (max-width: 999px) {
    body.e2n-live.page-template-template-academy #top #logo img {
        max-height: 35px !important;
    }

    body.e2n-live.page-template-template-academy #header-outer #logo {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    body.e2n-live.page-template-template-academy .e2n-secondary-menu-academy .nectar-cta {
        text-align: left;
    }

    body.e2n-live.page-template-template-academy .e2n-secondary-menu-academy .vc_col-sm-8 {
        margin-bottom: 15px !important;
    }
}


/* ------------------------------------------------------------ */
/* ----------------- Portfolio Singlepost --------------------- */
/* ------------------------------------------------------------ */

@media only screen and (min-width: 1000px) {
    .single-portfolio .main-content {
        margin-top: 200px;
        margin-bottom: 150px;
    }
}

.single-portfolio .main-content {
    margin-top: 100px;
    margin-bottom: 100px;
}


.single-portfolio h1 {
    margin-bottom: 35px;
}

.single-portfolio h2 {
    font-family: Soleil, sans-serif;
    font-size: 40px !important;
    line-height: 47px !important;
    font-weight: 700 !important;
    margin-bottom: 20px !important;
}

.single-portfolio p {
    padding-bottom: 50px;
}

.single-portfolio .span_4 p {
    padding-bottom: 35px;
}

.single-portfolio .span_4 p img {
    margin-bottom: 0;
}

.single-portfolio .span_4 p:has(strong) {
    padding-bottom: 15px;
}

@media only screen and (min-width: 1000px) {
    .single-portfolio .portfolio-row-margin-bottom {
        margin-bottom: 150px;
    }

    .single-portfolio .portfolio-row-margin-bottom .nectar-fancy-ul {
        padding-bottom: 150px;
    }
}

.single-portfolio .portfolio-row-margin-bottom {
    margin-bottom: 75px;
}

.single-portfolio .portfolio-row-margin-bottom .nectar-fancy-ul {
    padding-bottom: 75px;
}

@media only screen and (max-width: 768px) {
    .single-portfolio .portfolio-row-margin-bottom {
        margin-bottom: 50px;
    }

    .single-portfolio .portfolio-row-margin-bottom .nectar-fancy-ul {
        padding-bottom: 25px;
    }

    .single-portfolio .portfolio-row-margin-bottom .nectar-fancy-ul li {
        word-wrap: break-word;
    }
}

.single-portfolio .nectar-fancy-ul ul {
    margin-left: 0;
}

.single-portfolio .nectar-fancy-ul[data-list-icon=dot] ul li {
    padding-left: 30px;
}

.single-portfolio .nectar-fancy-ul ul li {
    list-style: none;
    position: relative;
}

.single-portfolio .nectar-fancy-ul[data-list-icon=dot] ul li:before {
    content: "•";
    top: 8px !important;
    font-size: 50px;
    position: absolute;
    left: 0;
    line-height: 0;
}

.single-portfolio .nectar-fancy-ul[data-list-icon=dot] ul li:marker {
    display: none !important;
}

.single-portfolio .bottom_controls {
    display: none;
}

@media only screen and (min-width: 1000px) {
    .single-portfolio .col.span_4 {
        margin-right: 4%;
        width: 30%;
    }

    .single-portfolio .col.span_4.col_last {
        margin-right: 0;
        width: 30%;
    }
}

@media only screen and (max-width: 999px) {
    .single-portfolio .col.span_4 {
        margin-bottom: 50px;
    }

    .single-portfolio .col.span_4.col_last {
        margin-bottom: 0;
    }
}

.single-portfolio .portfolio-c2a a {
    font-weight: bold;
    transition: transform 1s;
}

.single-portfolio .portfolio-c2a a:hover {
    transform: translate(20px, 20px);
}

.single-portfolio .portfolio-c2a a:before {
    content: "→";
    display: inline-block;
    margin-right: 5px;
    transition: all 0.33s;
    opacity: 1;
}


.single-portfolio .portfolio-c2a a:hover:before {
    display: none;
    transition: all 0.33s;
}

.single-portfolio .portfolio-c2a a:hover:after {
    content: "→";
    display: inline-block;
    margin-left: 5px;
    transition: all 0.33s;
    opacity: 1;
}

@media only screen and (max-width: 999px) {
    .single-portfolio .portfolio-row-margin-bottom.first-row .portfolio-mobile-direction {
        display: flex;
        flex-direction: column-reverse;
    }
}



/* -------------------------------------------------- */
/* --- Bewerbungsformular zusätzliche Anpassungen --- */
/* -------------------------------------------------- */


.e2n-bewerbung-margin-textarea {
    margin-top: 20px !important;
    margin-bottom: 40px !important;
}

.e2n-bewerbung-margin.two-cols {
    margin-bottom: 15px !important;
}

.e2n-bewerbung-margin-upload {
    margin-bottom: 40px !important;
    margin-top: 35px !important;
}


/* -------------------------------------------------- */
/* --- News Live Formular zusätzliche Anpassungen --- */
/* -------------------------------------------------- */

.e2n-modal.e2n-live-news .modal-text .wpcf7-form p {
    padding-bottom: 25px !important;
}

.e2n-modal.e2n-live-news .modal-text .wpcf7-form .two-cols p {
    padding-bottom: 0px !important;
}

.e2n-modal.e2n-live-news .modal-text .wpcf7-form .e2n-acceptance {
    padding-bottom: 54px !important;
}



/* ------------------------------------------------- */
/* --- Register Formular zusätzliche Anpassungen --- */
/* ------------------------------------------------- */

.e2n-modal.e2n-register>.e2n-modal_wrapper>.e2n-modal-register .modal-wrapper>.content .modal-text p {
    padding-bottom: 25px !important;
}

.e2n-modal.e2n-register>.e2n-modal_wrapper>.e2n-modal-register .modal-wrapper>.content .modal-text .wpcf7 p {
    padding-bottom: 0 !important;
}

.e2n-modal.e2n-register .fancy-select-wrap {
    margin-bottom: 0 !important;
}

.e2n-modal-register .fancy-select-wrap .select2-container--default .select2-selection--single {
    background-color: #ffffff !important;
}




/* ------------------------------------------------------------ */
/* ---------- Social Media Icon - Footer Kontakt -------------- */
/* ------------------------------------------------------------ */

img.img-with-animation.nectar-lazy.e2n-footer-icon-tiktok {
    width: 35px !important;
    height: 35px !important;
    position: relative;
    vertical-align: middle;
    top: -2px;
    display: inline-block;
}

.e2n-footer-kontakt-custom .img-with-aniamtion-wrap {
    display: inline-block;
}

/* ---------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------- */


/* ------------------------------------------------------- */
/* -------------------- RWD allgemein -------------------- */
/* ------------------------------------------------------- */


/* -------- max-width: 706px -------- */
@media only screen and (max-width: 706px) {

    .e2n-modal.e2n-live-news .modal-text .wpcf7-form .two-cols div {
        margin-bottom: 25px !important;
    }

    .two-cols {
        display: block !important;
        margin-bottom: 0 !important;
    }

    .one-col {
        margin-right: 0 !important;
    }

    .two-cols>div {
        margin-right: 0 !important;
        margin-bottom: 15px !important;
    }

    .two-cols.bewerbung-col-space>div:last-child {
        margin-left: 0 !important;
    }
}




/* ------------------------------------------------------- */
/* -------------------- Cookiehinweis -------------------- */
/* ------------------------------------------------------- */

.meetings-iframe-container iframe {
    min-height: 700px !important;
}

.tabbed[data-style=minimal] .wpb_tabs_nav {
    border-bottom: 1px solid #e1e1e1 !important;
}

.off-canvas-menu-container.mobile-only .e2nhp-Abrechnung .title {
    width: min-content;
}

.off-canvas-menu-container.mobile-only .e2nhp-Abrechnung {
    display: flex;
}

.off-canvas-menu-container.mobile-only .sub-menu .e2nhp-Abrechnung::before {
    padding-top: 2px;
}



/* ------------------------------------------------------- */
/* -------------------- Sticky Menue --------------------- */
/* ------------------------------------------------------- */

ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    display: block;
    margin-top: -300px;
}

.wpb_wrapper.tabbed.clearfix {
    padding-top: 0px;
    margin-top: 299px;
}



/* ------------------------------------------------------- */
/* -------------------- Fix Karriere --------------------- */
/* ------------------------------------------------------- */

.page-id-5824 ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    display: flex;
    margin-top: -80px;
}



/* ------------------------------------------------------- */
/* -------------------- Update Tabs ---------------------- */
/* ------------------------------------------------------- */

@media only screen and (min-width: 1000px) {

    #tab-personalverwaltung,
    #tab-zeiterfassung,
    #tab-dienstplanung,
    #tab-controlling,
    #tab-mitarbeiterbindung,
    #tab-personalbindung,
    #tab-abrechnung {
        margin-top: -300px;
    }
}

/* ------------------------------------------------------- */
/* ---------------------- e2n e2nme ---------------------- */
/* ------------------------------------------------------- */

.page-template-template-e2nme-php h1,
.page-template-template-e2nme-php h2,
.page-template-template-e2nme-php h3 {
    color: #007aff !important;
}

.page-template-template-e2nme-php #big h2 {
    font-size: 100px;
    line-height: 80px;
    margin-left: -5px;
}

@media only screen and (max-width: 999px) {
    .page-template-template-e2nme-php #big h2 {
        font-size: 80px;
        line-height: 70px;
    }

    .page-template-template-e2nme-php #big h2 br {
        display: none;
    }
}

.page-template-template-e2nme-php h4 {
    font-size: 20px;
    line-height: 22px;
    margin-bottom: 0px !important;
}

.page-template-template-e2nme-php #footer-outer h4 {
    margin-bottom: 20px !important;
}

.page-template-template-e2nme-php #sm .full-width-section {
    border-bottom: 1px solid #BEBEBE;
}

.page-template-template-e2nme-php .page-submenu li a {
    opacity: 1;
    color: #AFAFAF;
}

.page-template-template-e2nme-php .page-submenu li a:hover {
    color: #fe4d4c;
}

.page-template-template-e2nme-php sup {
    font-size: 25px;
}

.page-template-template-e2nme span.menu-title-text,
.page-template-template-e2nme span.menu-title-text:active,
.page-template-template-e2nme span.menu-title-text:hover {
    color: #1e1e1e !important;
}

.page-template-template-e2nme #header-outer #top nav>ul>li>a .menu-title-text:after {
    border-color: #007aff !important;
}

.page-template-template-e2nme #header-outer #top nav>ul>li:last-child a,
.page-template-template-e2nme #header-outer #top nav>ul>li.nav-last-child a span.menu-title-text,
.page-template-template-e2nme li.nav-last-child span.menu-title-text {
    color: #B2B5BA !important;
}

.e2nme_footer_linkcolor a {
    color: #007aff;
}

.e2nme_footer_linkcolor a:hover {
    color: #282828;
}



/* ------------------------------------------------------- */
/* ------ Navigation Farbe Hover Sondertemplates --------- */
/* ------------------------------------------------------- */

.page-template-template-academy span.menu-title-text:hover {
    color: #1e1e1e !important;
}

.page-template-template-finance span.menu-title-text:hover {
    color: #1e1e1e !important;
}

.page-template-template-live span.menu-title-text:hover {
    color: #1e1e1e !important;
}



/* ------------------------------------------------------- */
/* --------- z-index Anmelde Overlay Desktop ------------- */
/* ------------------------------------------------------- */

.jquery-modal.blocker.current:has(#register) {
    z-index: 9999;
}

.e2n-dropdown .select2-dropdown {
    z-index: 99999;
}

@media (max-width: 999px) {
    .jquery-modal.blocker.current:has(#login) {
        z-index: 9999;
    }

    .e2n-dropdown .select2-dropdown {
        z-index: 99999;
    }

    .jquery-modal.blocker.current:has(#register) {
        z-index: 9999;
    }
}

/* ------------------------------------------------------- */
/* -------------------- FAQ Plugin ----------------------- */
/* ------------------------------------------------------- */

.helpie-faq.accordions .accordion .accordion__item {
    border-bottom: 2px solid rgba(0, 0, 0, 0.08);
}

.helpie-faq.accordions .accordion .accordion__item .accordion__header {
    padding: 30px 70px 30px 0;
}

.helpie-faq.accordions .accordion__header:before,
.helpie-faq.accordions .accordion__header:after {
    background: #888;
    margin-right: 0;
}

.helpie-faq.accordions .accordion__header:hover:before,
.helpie-faq.accordions .accordion__header:hover:after,
.helpie-faq.accordions .accordion__header.active:after {
    background: #fe4d4c;
}

.helpie-faq.accordions .accordion .accordion__item .accordion__header div.accordion__title {
    font-family: Soleil, sans-serif;
    font-size: 20px;
    line-height: 25px;
    font-weight: 700;
    color: rgba(0, 0, 0, .65) !important;
}

.helpie-faq.accordions .accordion .accordion__item .accordion__body {
    padding: 0;
    padding-bottom: 30px;
}

.helpie-faq.accordions .accordion .accordion__item .accordion__body p {
    color: #282828;
    margin-bottom: 0px;
}

.helpie-faq.accordions .accordion .accordion__item .accordion__header.active div.accordion__title,
.helpie-faq.accordions .accordion .accordion__item .accordion__header:hover div.accordion__title {
    color: #fe4d4c !important;
}

.helpie-faq .accordion .helpie-faq-col ul:first-child {
    margin-left: 0;
}

.helpie-faq.accordions .accordion .accordion__item .accordion__body ul {
    margin-left: 0;
}

.helpie-faq.accordions .accordion .accordion__item .accordion__body ul li {
    margin-bottom: 10px;
    line-height: 1.3em;
    padding-left: 30px;
    list-style: none;
    position: relative;
}

.helpie-faq.accordions .accordion .accordion__item .accordion__body ul li:before {
    content: "•";
    position: absolute;
    left: 0;
    top: 8px;
    line-height: 0;
    font-size: 50px;
}